eric ide

Message161

Author: kdebugs
Recipients: detlev
Date: 2012-01-10.03:04:48
Content
Hi Detlev,

I downloaded Eric4-4.4.15 (r4034).

OS is Mint 12 Lisa 32bit
Desktop: kde 4.7.3
Python: 2.7

I used synaptic to install eric, so I was assuming it's the highest version I
can run with my current environment.

I realize that eric5's out, but I don't know if I can use Python 3 with
Turbogears or whether I can have two versions of Python installed side by side
in my system.

Thank you!

Alex
History
Date User Action Args
2012-01-10 03:04:48kdebugssetmessageid: <1326164688.14.0.394061888017.issue48@eric-ide.python-projects.org>
2012-01-10 03:04:48kdebugssetrecipients: + detlev
2012-01-10 03:04:48kdebugslinkissue48 messages
2012-01-10 03:04:48kdebugscreate